@media (min-width: 1601px) and (max-width: 4000px) {		
}
@media (min-width: 1365px) and (max-width: 1600px) {
.right_sectionText h2 { font-size: 42px;}
ul.signup_btn {margin-top: 45px;}
.right_sectionText p {font-size: 16px;}
}

@media (min-width: 1200px) and (max-width: 1365px) {
.right_sectionText h2 { font-size: 54px;}
	
ul.press li {
    min-height: auto;
      width: 31%;
       line-height: auto;
}

	
}
@media (min-width: 1024px) and (max-width: 1199px) {
.right_sectionText h2 { font-size: 42px;}
	
ul.press li {
    min-height: auto;
      width: 31%;
       line-height: auto;
}


}

@media (min-width: 992px) and (max-width: 1023px) {
nav.navbar.navbar-expand-lg.navbar-dark {padding: 15px;}
.navbar-dark .navbar-nav .nav-link{padding: 10px;}
.navbar-nav .nav-link{font-size: 14px;}

}

@media (min-width:768px) and (max-width: 991px) {
.right_sectionText h2 { font-size: 42px;}
.navbar-dark .navbar-toggler {
color: #000; border-color: #000;}	
ul.navbar-nav.ml-auto a { border-bottom: 1px solid #ddd;}
.img_sec img {width: auto;height: auto!important;}
.travell_Experience .textExp h3 {font-size: 24px;}	
.textExp a.btn {padding: 6px 15px;}	
.travell_Experience.connect { padding-top: 30px;padding-bottom: 40px;}
.travel.section {padding-top: 70px; padding-bottom: 45px;}	
ul#menu-main-menu { background: #fff;}
	.page-id-17 .press li img {
    max-width: 100% !important;
    width: 100%;
}
ul.press li {
    min-height: auto;
      width: 31%;
       line-height: auto;
}

}

@media (min-width: 768px) and (max-width: 1023px) {
	.page-id-17 .press li img {
    max-width: 100% !important;
    width: 100%;
}

ul.press li {
    min-height: auto;
      width: 31%;
       line-height: auto;
}

}

@media only screen and (max-width: 767px) {
.catlouge_images .column {-ms-flex: 50%;flex: 100%;padding: 0 4px;}
.header a.navbar-brand img {max-width: 180px;display: inline-block;}
.navbar-dark .navbar-toggler {color: #000;border-color: #000;}
div#navbar1 {z-index: 9;}
ul.navbar-nav.ml-auto {background: #fff;opacity: 0.9;}
ul.navbar-nav.ml-auto a {border-bottom: 1px solid #ddd;}
.second_banner { background-image: url(https://goencompass.in/images/banner-2.jpg);padding: 150px 0; min-height: auto;}
.trave_images {margin-bottom: 50px;}
.trave_images a.btn { margin-top: 10px;}
.upocoming_travel2 {padding-top: 0px;}
.brands_partner ul li {display: inline-block; border: 1px solid #ddd;width: 120px;}
.clients_log.section ul li {display: inline-block;width: 120px;text-align: center;border: 1px solid #ddd;margin: 10px;}
.testimonials_box {margin-bottom: 50px;}
.heading h2 {font-size: 50px;}
.connect_text {margin-bottom: 45px;}
.connect.section {padding-bottom: 50px;}
nav.navbar.navbar-expand-lg.navbar-dark {padding-left: 0;padding-right: 0;}
.banner_text h1 {font-size: 50px;}
.travel.section { padding-top: 70px;}
.catlouge_text h3 {font-size: 36px;}
.clients_log.section ul {text-align: center;}
.clients_log.section li img{margin:0;}
.rawada_text h1 {font-size: 50px;}
.bottom_text.india_text p {font-size: 20px;}
.border_sec .connect_boxes {margin-bottom: 30px;}
.divederimgae { margin-top: 0;}
.travell_Experience.connect.section {padding-top: 0;}
.contact_details, .banner2_content {padding: 20px;}
.contact_details h2, .banner2_content h2 {font-size: 40px;line-height: 36px;margin-bottom: 20px;}
.next_trip a {font-size: 12px;}
select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required {width: 100%;}
.video-img-section iframe { max-width: 100%;height: auto;}
.mejs-controls { border: 1px solid #bfbfbf;}
.img_sec img {height: auto!important;}
.divider_banner, .testimonials, .second_banner, .banner2{background-attachment: inherit!important;}
ul.press li {
    display: block;
    width: 100%!important;
    height: auto;
    margin: 0;
    margin-bottom: 20px;
}
	
	.page-id-24 .brands_partner.section h3 {
    text-align: center;
    margin: auto;
    font-size: 16px;
    margin-bottom: 25px;
    background: #333333;
    color: #fff;
    border-radius: 0;
    padding: 8px 25px;
    margin-top: 24px;
    font-family: din-condensed-web;
    font-weight: 400;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: .12px;
    width: 75%;
}
	.brands_partner ul li {
    display: inline-block;
    border: 1px solid #ddd;
    width: 150px;
    padding: 0 10px;
    height: 80px;
    line-height: 80px;
}
.bottom_text .col-md-4 {
    overflow: hidden;
    height: auto;
    margin-bottom: 20px;
}
		.page-id-17 .press li img {
    max-width: 100% !important;
    width: 100%;
}
ul.press li {
    min-height: auto;
      width: 100%;
       line-height: auto;
}




@media only screen and (max-width: 575px) {

	.page-id-17 .press li img {
    max-width: 100% !important;
    width: 100%;
}
ul.press li {
    min-height: auto;
      width: 100%;
       line-height: auto;
}

}

@media (min-width: 650px) and (max-width: 700px) {

}
@media (min-width: 550px) and (max-width: 640px) {

}
@media (min-width: 410px) and (max-width: 540px) {

}
@media only screen and (max-width: 568px) {}

@media only screen and (max-width: 480px) {

}

@media only screen and (max-width: 479px) {
.link_section ul {width: 100%;}
}

@media only screen and (max-width: 400px) {}